## ffmpegthumbnailer-caja 1.2.0

=== Makefile ===

clean:
	echo "nothing to clean"

install:
	mkdir -p ${DESTDIR}/usr/share/mateconf/schemas/
	cp ffmpegthumbnailer-caja.schemas ${DESTDIR}/usr/share/mateconf/schemas/

=== debian/changelog ===
ffmpegthumbnailer-caja (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 21:31:26 -0400

ffmpegthumbnailer-caja (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Mar 2012 11:52:43 +0100

ffmpegthumbnailer-caja (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 12:01:44 +0100

ffmpegthumbnailer-caja (0.3) unstable; urgency=low

  * Fixed schemas.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 20 Nov 2011 18:05:20 +0100

ffmpegthumbnailer-caja (0.2) unstable; urgency=low

  * Ported from nautilus to caja.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 20 Nov 2011 17:24:10 +0100

ffmpegthumbnailer-nautilus (0.1) guppy; urgency=low

  * Initial Release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 09 Jun 2011 14:07:38 +0200

=== debian/control ===
Source: ffmpegthumbnailer-caja
Section: mate
Priority: extra
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org

Package: ffmpegthumbnailer-caja
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-conf (>= 1.1.0-1),
         caja (>= 1.1.0-1),
         ffmpegthumbnailer
Description: MateConf schema to use ffmpegthumbnailer with caja
 This package contains the MateConf schema to use ffmpegthumbnailer to make
 thumbnails for video files in caja.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..

## ffmpegthumbnailer-caja 1.4.0

=== debian/changelog ===
ffmpegthumbnailer-caja (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:14:53 -0400

ffmpegthumbnailer-caja (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 21:31:26 -0400
